/*General */

body {background-color: white;
background-image: url("../imgs/bg5.jpg");
background-repeat: repeat;
	border-top:10px solid #d3d3d3;
	}

.wrap {width: 90%;
	margin: auto;}


/*Navigation*/

#navBar {background-color: #7fbfe5; 
	color: white;	border: 2 px solid red;
}
.top-bar a{color: #21384a;}
nav ul li ul {list-style: none;}



.banner img{
border: 2px solid  #7fbfe5;}


/*Main Content */


.content {border: 3px solid gray;
padding: 2%;
	background-color: #ddf1fd;
	width:90%;
	margin: auto;
	margin-bottom: 20px;
}
.media-object-section-1{padding: 2%;
border-left: 2px solid white;
width: 50%;
}

.media-object ul{margin-left: 10%;}
#logos {width: 60%;

}


.inside-content {border: 3px solid gray;
padding: 2%;
	background-color: #ddf1fd;
	width:90%;
	margin: auto;
margin-bottom: 20px;}



#logos img {width: 10%;
border: 2px solid #448ccb;
}
.vet {text-align: center;
color:white;}

h6 {color: #0b0a34;
font-weight: bold;}
	
.callout h4 {text-align: center;}

.leftContent img{max-width: 30%;}

footer {background-color: #7fbfe5; 
	color:#21384a;	
}
footer a {color: #0b0a34;
display: block;}

address{width: 33%;
}